* {
  box-sizing: border-box;
}

html {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
}

header {
  width: 100%;
  height: auto;
  padding: 0px;
  margin: 0px;
  box-shadow: 0px 1px 7px black;
}

header img{
  display: block;
  width: 100%;
  height: auto;
  background-color: #000000;
}

.content {
  width: 100%;
  background: rgb( 254, 9, 254 );
  background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(254,9,254,1) 1%, rgba(2,212,225,1) 100%);
  background-repeat: no-repeat;
  overflow: hidden;
}

.content-inner {
  width: 300%;
  height: 100%;
}
.content-inner-normal {
  width: 100%;
  height: 100%;
}

.content-inner > section,
.content-inner-normal > section {
  width: 100%;
  height: 100%;
}

.content-inner, .content-inner-normal {
  display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.container {
  height: 100%;
  max-width: 1500px;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 130px;
  /*background-color: rgba( 0, 0, 0, .5 );*/
}

#nav {
  position: absolute;
  width: 100%;
  bottom: 30px;
  display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  justify-content: center;
}

#nav .fab {
  line-height: 2;
}

.nav-container {
  background-color: transparent;
  position: relative;
}

.nav-container > ul {
  list-style-type: none;
  padding-left: 0px;
  margin: 0px;
  display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  flex-wrap: wrap;
  width: max-content;
  font-size: 40px;
  align-items: center;
}

.nav-container > ul > li {
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav-container > ul > li.active {
  width: 80px;
  height: 80px;
}

.nav-container > ul > li > div {
  text-align: center;
  /*padding-top: 10px;*/
}

.nav-youtube {
  background-color: #ff0000;
  color: #ffffff;
}

.nav-spotify {
  background-color: #02bb4f;
  color: #ffffff;
}

.nav-instagram {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  color: #ffffff;
}

.container-center {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}


/* -----------------------------------------------------------------------------
 Backoffice
----------------------------------------------------------------------------- */
.form-container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-container-inner {
  width: 100%;
  max-width: 430px;
}


.form-container-inner form {
  padding: 30px;
  background-color: rgba(120, 116, 115, .5 );
  border-radius: 15px;
}


.form-container-inner input {
  width: 100%;
  background: transparent;
  border-width: 0px;
  border-bottom: 2px solid #ffffff;
  font-size: 1.4em;
  margin-top: 15px;
  outline: 0px;
  color: #ffffff;
}

.form-container-inner input:focus {
  border-bottom: 2px solid green;
}

.form-container-inner label {
  color: #ffffff;
  font-size: 1.4em;
}

.form-input {
  margin-top: 30px;
}

.form-container-inner button {
  width: 100%;
  font-size: 1.4em;
  padding: 15px;
}


.error-box {
  font-size: 1.4em;
  color: #ffffff;
  padding: 20px 60px;
  margin-top: 30px;
  border-radius: 5px;
}

.error-box p {
  margin: 0px;
}

.error-box.success {
  background: green;
}

.error-box.error {
  background: red;
}